Change log for python-selenium package in Ubuntu

18 of 8 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-11-11
Deleted in disco-proposed (Reason: moved to release)
python-selenium (3.14.1+dfsg1-1) unstable; urgency=medium

  * New upstream version 3.14.1+dfsg1
  * Bump Standarts-Version to 4.2.1
  * Add dependency to python[3]-urllib3
  * Update dependency to the related firefoxdriver

 -- Sascha Girrulat <email address hidden>  Tue, 16 Oct 2018 16:13:17 +0200

Available diffs

Superseded in disco-release on 2018-11-11
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2018-02-04
Deleted in bionic-proposed (Reason: moved to release)
python-selenium (3.8.0+dfsg1-3) unstable; urgency=medium

  * Shorten NEWS and move the content to README.Debian

 -- Sascha Girrulat <email address hidden>  Sat, 03 Feb 2018 23:17:54 +0100

Available diffs

Superseded in bionic-release on 2018-02-04
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed (Reason: moved to release)
python-selenium (2.53.2+dfsg1-1) unstable; urgency=medium

  * Update suggest of firefoxdriver to version 2.53.2

 -- Sascha Girrulat <email address hidden>  Sun, 05 Jun 2016 22:03:13 +0200

Available diffs

Superseded in yakkety-release on 2016-06-14
Deleted in yakkety-proposed on 2016-06-16 (Reason: moved to release)
python-selenium (2.53.2+dfsg1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Added debian/gbp.conf.
  * New upstream release (Closes: #816624).
  * Ran wrap-and-sort -t -a.
  * Removed useless python build-depends (there's already python-all).
  * Removed useless X-Python-Version: and X-Python3-Version: fields, as the
    required versions are already available in oldoldstable.
  * Removed required version of python-setuptools (already satisfied in
    oldstable).
  * Bumped Standards-Version to 3.9.8 (no change).
  * Added extend-diff-ignore = "^[^/]*[.]egg-info/" in d/source/options.
  * Removed useless/harmful patch:
    - 0001-add-missing-files-to-SOURCES.txt.patch
    - 0003-Remove-superfluous-pbr-config.patch
    - 0004-changelog-naming.patch
  * Refreshed / rebased patches:
    - 0002-Set-xpi-path-to-usr-lib.patch
    - 0005-Use-x_ignore_nofocus-from-usr-lib-firefoxdriver.patch
  * Fixed README -> README.rst in debian/docs to follow what was done upstream.
  * Fixed debian/compat to 9 (which also didn't match debhelper version in
    Build-Depends).
  * Correctly install upstream changelog using dh_installchangelogs.
  * Do not attempt to package inexistant docs/* folder.
  * Now using HTTPS for VCS URLs.
  * Move chromedriver from Suggests to Recommends, and also makes phantomjs as
    an option, ie: chromedriver | phantomjs (Closes: #805732).
  * Add patch to fix chromedriver's location, thanks to Guido G√ľnther for the
    patch (Closes: #805733).

 -- Thomas Goirand <email address hidden>  Wed, 01 Jun 2016 10:16:42 +0200
Superseded in yakkety-release on 2016-06-12
Published in xenial-release on 2016-04-16
Superseded in xenial-release on 2016-04-16
Deleted in xenial-proposed (Reason: moved to release)
python-selenium (2.48.0+dfsg1-2) unstable; urgency=medium

  * Lintian fixes:
    changelog should not mention-nmu
    capitalization error in description
    duplicate short description
    build depends on python-dev with no arch any

 -- Sascha Girrulat <email address hidden>  Mon, 16 Nov 2015 21:45:27 +0100
Superseded in xenial-release on 2015-12-02
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed on 2018-01-22 (Reason: moved to release)
python-selenium (2.25.0-0ubuntu2) vivid; urgency=medium

  * Add debugger_address option to the ChromeDriver options list to optionally
    instruct ChromeDriver to wait for the target devtools instance to be started
    at a given host:ip.
    Backported from upstream: c9e0794d5722a87f3bad8a86504b23c770ec493e.
 -- Alexandre Abreu <email address hidden>   Mon, 08 Dec 2014 14:06:55 +0100
Superseded in vivid-release on 2014-12-08
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
python-selenium (2.25.0-0ubuntu1) quantal; urgency=low

  * New upstream release. (LP: #1036227)
 -- Alex Launi <email address hidden>   Mon, 13 Aug 2012 10:36:41 -0400
Superseded in quantal-release on 2012-08-14
python-selenium (2.2.0-1) unstable; urgency=low


  * source package automatically created by stdeb 0.6.0+git
  * [120bd06] debianized (Closes: #626535)

 -- Sascha Girrulat <email address hidden>  Sat, 30 Jul 2011 20:42:23 +0200
18 of 8 results